html{
	background-color:#46A6C9;
}
body{
	width:1280px;
	height:800px;
	margin:0 auto;
	background-image: url(../images/school_intro_bg.png);
	background-repeat:no-repeat;
}
body>div{
	width:1280px;
	height:800px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.main_div{
	width:1100px;
    height:40px;
    position:absolute;
    left:257px;
    top:65px;
    z-index:50;
}
.main_div div{
	width:93px;
	float:left;
	color:white;
}
.main_div>div>p,.main_div>a>div>p{
	margin-left:10px;
}
 

.caigou{
	height:45px;
	line-height:45px;
	background-color:#F5149D;
	font-size:20px;
}
.news,.teacher,.intro,.intro00,.student00,.study,.signup,.studentAward,.stwm{
	height:40px;
	line-height:45px;
	font-size:16px;
	cursor:pointer;
}
.news{
	background-image:url(../images/intro_news.png);
}
.intro00{
	background-image:url(../images/intro_intro.png);
}
.student00{
	background-image:url(../images/intro_student.png);
}
.teacher{
	background-image:url(../images/intro_teacher.png);
}
.intro{
	background-image:url(../images/intro_intro.png);
}
.signup{
	background-image:url(../images/intro_signup.png);
}
.study{
	background-image:url(../images/intro_learn.png);
}
.studentAward{
	background-image:url(../images/intro_teacher.png);
}
.stwm{
    background-image:url(../images/intro_news.png);
}

.main_content{
	width:1280px;
	height:620px;
	position:relative;
}


.content_teachers_1{
	width:6500px;
	height:100%;
	background-color:white;
	padding-left:70px;
	display:block;
}
.year_2013,.year_2012,.year_2011{
	width:1300px;
	float:left;
}
.teachers_1_year{
	font-size:64px;
	color:#f75700;
	margin:50px 0 0 20px;
}
.teachers_1_content{
	width:543px;
	height:80px;
	float:left;
	margin:0 10px 10px 1px;
	padding:10px 10px 10px 10px;
	background-color:#e7f5ff;
}
.teachers_1_content .time{
	width:80px;
	border-right:1px solid #f75700;
	float:left;
	color:black;
	text-align:right;
	padding-right:10px;
}
.teachers_1_article{
	height:110px;
	width:390px;
	line-height:28px;
	text-indent: 2em;
	float:left;
	padding:0 20px;
	color:black;
}
.teachers_1_content .time .month{
	font-size:26px;
}
.teachers_1_content .time .date{
	font-size: 26px;
	line-height: 50px;
}



.content_teachers_2{
	width:6600px;
	height:100%;
	background-color:white;
	padding-left:40px;
	display:none;
}
.subject{
	width:480px;
	height:580px;
	margin-top:30px;
	margin-right:30px;
	float:left;
}
.subject_p{
	font-size:64px;
	color:#96c500;
	margin-left:10px;
	margin-bottom:10px;
}
.subject_year{
	font-size:64px;
	color:#f75700;
	margin:35px 0 0 20px;
}
.subject_content{
	width:100%;
	height:80px;
	float:left;
	margin:0 10px 10px 0;
	padding:10px 10px 10px 10px;
	background-color:#2f353f;
}
.subject_content .time{
	width:80px;
	border-right:1px solid #f75700;
	float:left;
	color:white;
	text-align:right;
	padding-right:10px;
}
.subject_article{
	width:340px;
	height:80px;
	line-height:28px;
	text-indent: 2em;
	float:left;
	padding:0 20px;
	color:white;
}
.subject_content .time .month{
	font-size:26px;
}
.subject_content .time .date{
	font-size: 56px;
	line-height: 50px;
}
.subject_content>p{
	line-height:80px;
	color:#96c500;
	font-size:32px;
	text-align:center;
	font-weight:bold;
}

.content_teachers_3{
	width:2050px;
	height:580px;
	padding-top:40px;
	background-color:#f2f2f2;
	padding-left:40px;
	display:none;
	overflow:hidden;
}
.teachers_div{
	width:150px;
	height:285px;
	margin-right:20px;
	position:relative;
	float:left;
	-webkit-box-shadow:1px 1px 3px #292929;
    -moz-box-shadow:1px 1px 3px #292929;
    box-shadow:1px 1px 3px #292929;
	background-color: white;
	overflow:hidden;
}
.teachers_div img{
	width:150px;
	height:199px;
	margin-bottom:22px;
}
.teachers_div .text{
	line-height:20px;
	margin-left:20px;
	font-size:14px;
	height:20px;
	color:black;
}
.teachers_name{
	width:100%;
	height:40px;
	font-size:24px;
	color:white;
	background-color:#96c500;
	text-align:center;
	position:absolute;
	top:199px;
}


.content_teachers_4{
	width:2500px;
	height:580px;
	padding-top:40px;
	background-color:white;
	padding-left:40px;
	display:none;
}
.teachers_good_div{
	width:320px;
	height:490px;
	margin-right:20px;
	position:relative;
	float:left;
	-webkit-box-shadow:1px 1px 3px #292929;
    -moz-box-shadow:1px 1px 3px #292929;
    box-shadow:1px 1px 3px #292929;
	background-color: red;
}
.teachers_good_div img{
	width:320px;
	height:180px;
	margin-bottom:40px;
}
.teachers_good_div .text{
	font-size:26px;
	color:white;
	text-align:center;
	margin:40px 0;
}
.teachers_good_div .name{
	font-size:24px;
	color:white;
	text-align:center;
}


.pagechange_prev{
	position:absolute;
	left:1%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}
.pagechange_next{
	position:absolute;
	left:95%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}

.bottom_div{
	color:white;
	font-size:18px;
	display:none;
}
.bottom_div>p{
	width:110px;
	height:32px;
	line-height:32px;
	padding-left:10px;
}
 
.footer{
	width:100%;
	height:46px;
	background-image:url(../images/footer_bg.png);
}.footer p{
	font-size:14px;
	color:#9eafbf;
	line-height:50px;
	text-align:right;
	margin-right:10px;
}
